<?php

namespace App\Http\Resources\Public;

use Illuminate\Http\Resources\Json\JsonResource;

class PublicContentResource extends JsonResource
{
    public function toArray($request)
    {
        return [
            'contentType' => $this['contentType'] ?? null,
            'data' => $this['data'] ?? null,
        ];
    }
}
